# translation of kfile_avi.po to Icelandic
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Logi Ragnarsson <logi@logi.org>, 2003.
# Þröstur Svanbergsson <throstur@bylur.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-20 05:31+0200\n"
"PO-Revision-Date: 2004-08-26 11:45+0000\n"
"Last-Translator: Þröstur Svanbergsson <throstur@bylur.net>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Tæknilegar upplýsingar"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Lengd"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Upplausn"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "Rammatíðni"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "r/s"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "Myndkóðun"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "Hljóðkóðun"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Óþekkt"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Engin"
